APIs / Google Finance / Markets
Google Finance: Markets
Markets from Google Finance as JSON. 1 credit per successful call.
GET /v1/google-finance/markets
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
hl | string | Optional | Up to 10 characters |
gl | string | Optional | Up to 10 characters |
trend | string | Optional | indexes, most-active, gainers, losers, climate-leaders, cryptocurrencies, currencies |
index_market | string | Optional | americas, europe-middle-east-africa, asia-pacific |
Example request
curl "https://api.perceptlayer.com/v1/google-finance/markets?hl=en" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.